body {
  font-family: 'Source Sans Pro', Helvetica, arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.3;
	color: #333;
}

body.site {
	border-top: 3px solid #0088cc;
	padding: 5px;
	background-color: #f4f6f7;
}

.container {
	max-width: 996px;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 996px;
}

.articleBody {
	font-size: 110%;
}

.img_caption {
	font-size: 95%;
	text-align: left !important;
	padding: 3px;
	/*background-color: #d3d3d3;*/
  color: grey;
}

.otros-destacados > .item > p,
.otros-destacados > .item > .system-unpublished > p {
	font-size: 85%;
}

p {
  margin-bottom: 10px;
}

.item-image {
	margin-bottom: 5px;
}

.center-text {
  text-align: center;
}

.site-title, .site-description {
  text-shadow: 1px 1px rgba(0, 0, 0, 0.38);
}

/*iconos de las redes sociales*/
#socialicons.nav > li > a {
	position: relative;
	display: block;
	padding: 0px;
  padding-left: 5px;
}
#socialicons.nav > li > a:hover,
#socialicons.nav > li > a:focus {
	text-decoration: none;
	background-color: white;
}

#brand {
	border-right: 1px solid lightgray;
	border-color: lightgray;
}

.text-small {
	font-size: 85%;
}

.lastmodified {
	margin-top: 3px;
}

/* separadores */
.hr-normal {
	margin: 10px 0;
	border: 0;
	border-top: 0px;
	border-bottom: 1px dashed #ccc;
}

.hr-mini {
	margin: 3px 0;
	border: 0;
	border-top: 0px;
	border-bottom: 1px dashed #ccc;
}

.navigation {
	padding: 0px;
	border-top: 0px;
	border-bottom: 0px;
	margin-bottom: 0px;
}

#aside {
	/*border-left-style: dashed;
	border-left-color: #ccc;
	border-left-width: 1px;
	padding-left: 5px;*/
}

/*#abajo-centro {
	border-left-style: dashed;
	border-left-color: #ccc;
	border-left-width: 1px;
	border-right-style: dashed;
	border-right-color: #ccc;
	border-right-width: 1px;
}*/

/*#abajo-izquierda > .well,
#abajo-centro > .well,
#abajo-derecha > .well,
.better-well {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}*/

.mini-img {
	max-width: 100%;
	display: block;
}

/*Para el modulo de lo más leido*/
.mostread,
.relateditems,
.latestnews {
	margin-left: 0px;
	list-style: none;
}

.mostread > li,
.relateditems > li,
.latestnews > li {
	margin-bottom: 10px;
}

.mostread > li:first-child,
.relateditems > li:first-child,
.latestnews > li:first-child {
	margin-top: 10px;
}

.mostread > li:last-child,
.relateditems > li:last-child,
.latestnews > li:last-child {
	margin-bottom: 0px;
}

.latestnews > li > a {
	display: inline;
}

/** overrride well from bs */
.well {
	min-height: 20px;
	padding: 5px;
	margin-bottom: 5px;
	background-color: white;
	border: 0px;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	-webkit-box-shadow: none;
	 -moz-box-shadow: none;
	 box-shadow: none;
}

.box-with-shadow {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 15px;
	border: 1px solid rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.15);
}

.published {
  margin-left: 5px;
}

.top-spacer {
  margin-top: 5px;
}
.bottom-spacer {
  margin-bottom: 5px;
}
.left-spacer {
  margin-left: 5px;
}
.right-spacer {
  margin-right: 5px;
}

.left-pad-10px {
  padding-left: 10px;
}

.right-pad-10px {
  padding-right: 10px;
}

.white-back {
  background-color: #fff;
}

.createdby {
  /*font-weight: bold;*/
}

.hidden {
  display: none;
}


h3.page-header {
  font-size: 120%;
  font-weight: normal;
}

h2.item-title, h3.item-title {
  font-weight: normal;
}

.page-header {
  border-bottom: 1px solid #ccc;
}

/*
* From BS 3
*/
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}

/*=============================================*/

/* BANNER DE FIDEL*/
#enlace_fidel_grado {
   color: #f32e31;
}
/*=============================================*/